// This file was generated by credits.pl. Do not edit by hand!
static const char *credits[] = {
"C1""ScummVM Team",
"",
"C1""Project Leaders",
"C0""Max Horn",
"C0""Eugene Sandulenko",
"",
"C1""Retired Project Leaders",
"C0""James Brown",
"C0""Vincent Hamm",
"C2""ScummVM co-founder, Original Cruise/CinE author",
"C0""Ludvig Strigeus",
"C2""Original ScummVM and SimonVM author",
"",
"C1""Engine Teams",
"C1""SCUMM",
"C0""Torbj\366rn Andersson",
"C0""James Brown",
"C2""(retired)",
"C0""Jonathan Gray",
"C2""(retired)",
"C0""Vincent Hamm",
"C2""(retired)",
"C0""Max Horn",
"C0""Travis Howell",
"C0""Pawel Kolodziejski",
"C2""Codecs, iMUSE, Smush, etc.",
"C0""Gregory Montoir",
"C0""Eugene Sandulenko",
"C2""FT INSANE, MM NES, MM C64, game detection, Herc/CGA",
"C0""Ludvig Strigeus",
"C2""(retired)",
"",
"C1""HE",
"C0""Jonathan Gray",
"C2""(retired)",
"C0""Travis Howell",
"C0""Gregory Montoir",
"C0""Eugene Sandulenko",
"",
"C1""AGI",
"C0""Stuart George",
"C0""Matthew Hoops",
"C0""Filippos Karapetis",
"C0""Pawel Kolodziejski",
"C0""Walter van Niftrik",
"C0""Kari Salminen",
"C0""Eugene Sandulenko",
"C0""David Symonds",
"C2""(retired)",
"",
"C1""AGOS",
"C0""Torbj\366rn Andersson",
"C0""Paul Gilbert",
"C0""Travis Howell",
"C0""Oliver Kiehl",
"C2""(retired)",
"C0""Ludvig Strigeus",
"C2""(retired)",
"",
"C1""BASS",
"C0""Robert G\366ffringmann",
"C2""(retired)",
"C0""Oliver Kiehl",
"C2""(retired)",
"C0""Joost Peters",
"",
"C1""Broken Sword 1",
"C0""Fabio Battaglia",
"C2""PSX version support",
"C0""Robert G\366ffringmann",
"C2""(retired)",
"",
"C1""Broken Sword 2",
"C0""Torbj\366rn Andersson",
"C0""Fabio Battaglia",
"C2""PSX version support",
"C0""Jonathan Gray",
"C2""(retired)",
"",
"C1""Cinematique evo 1",
"C0""Vincent Hamm",
"C2""(retired)",
"C0""Pawel Kolodziejski",
"C0""Gregory Montoir",
"C0""Kari Salminen",
"C0""Eugene Sandulenko",
"",
"C1""Cinematique evo 2",
"C0""Paul Gilbert",
"C0""Vincent Hamm",
"C2""(retired)",
"",
"C1""Drascula",
"C0""Filippos Karapetis",
"C0""Pawel Kolodziejski",
"",
"C1""FOTAQ",
"C0""David Eriksson",
"C2""(retired)",
"C0""Gregory Montoir",
"C0""Joost Peters",
"",
"C1""Gob",
"C0""Torbj\366rn Andersson",
"C0""Arnaud Boutonn\351",
"C0""Sven Hesse",
"C0""Eugene Sandulenko",
"",
"C1""Groovie",
"C0""Henry Bush",
"C0""Scott Thomas",
"C0""Jordi Vilalta Prat",
"",
"C1""Kyra",
"C0""Torbj\366rn Andersson",
"C2""VQA Player",
"C0""Oystein Eftevaag",
"C0""Florian Kagerer",
"C0""Gregory Montoir",
"C0""Johannes Schickel",
"",
"C1""Lure",
"C0""Paul Gilbert",
"",
"C1""M4",
"C0""Torbj\366rn Andersson",
"C0""Paul Gilbert",
"C0""Benjamin Haisch",
"C0""Filippos Karapetis",
"",
"C1""MADE",
"C0""Benjamin Haisch",
"C0""Filippos Karapetis",
"",
"C1""Parallaction",
"C0""peres",
"",
"C1""SAGA",
"C0""Torbj\366rn Andersson",
"C0""Filippos Karapetis",
"C0""Andrew Kurushin",
"C0""Eugene Sandulenko",
"",
"C1""SCI",
"C0""Greg Frieger",
"C0""Paul Gilbert",
"C0""Max Horn",
"C0""Filippos Karapetis",
"C0""Walter van Niftrik",
"C0""Willem Jan Palenstijn",
"C0""Jordi Vilalta Prat",
"C0""Lars Skovlund",
"",
"C1""Tinsel",
"C0""Torbj\366rn Andersson",
"C0""Fabio Battaglia",
"C2""PSX version support",
"C0""Paul Gilbert",
"C0""Sven Hesse",
"C0""Max Horn",
"C0""Filippos Karapetis",
"C0""Joost Peters",
"",
"C1""Touch\351",
"C0""Gregory Montoir",
"",
"C1""Tucker",
"C0""Gregory Montoir",
"",
"",
"C1""Backend Teams",
"C1""Dreamcast",
"C0""Marcus Comstedt",
"",
"C1""GP2X",
"C0""John Willis",
"",
"C1""iPhone",
"C0""Oystein Eftevaag",
"",
"C1""Maemo",
"C0""Frantisek Dufka",
"",
"C1""Nintendo DS",
"C0""Neil Millstone",
"",
"C1""PalmOS",
"C0""Chris Apers",
"",
"C1""PocketPC / WinCE",
"C0""Nicolas Bacca",
"C2""(retired)",
"C0""Kostas Nakos",
"",
"C1""PlayStation 2",
"C0""Robert G\366ffringmann",
"C2""(retired)",
"C0""Max Lingua",
"",
"C1""PSP (PlayStation Portable)",
"C0""Joost Peters",
"",
"C1""SDL (Win/Linux/OS X/etc.)",
"C0""Max Horn",
"C0""Eugene Sandulenko",
"C2""Asm routines, GFX layers",
"",
"C1""SymbianOS",
"C0""Jurgen Braam",
"C0""Lars Persson",
"",
"C1""Wii",
"C0""Andre Heider",
"",
"",
"C1""Other subsystems",
"C1""Infrastructure",
"C0""Max Horn",
"C2""Backend & Engine APIs, file API, sound mixer, audiostreams, data structures, etc.",
"C0""Eugene Sandulenko",
"",
"C1""GUI",
"C0""Vicent Marti",
"C0""Eugene Sandulenko",
"C0""Johannes Schickel",
"",
"C1""Miscellaneous",
"C0""David Corrales-Lopez",
"C2""Filesystem access improvements (GSoC 2007 task) (retired)",
"C0""Jerome Fisher",
"C2""MT-32 emulator (retired)",
"C0""Benjamin Haisch",
"C2""Heavily improved de-/encoder for DXA videos",
"C0""Jochen Hoenicke",
"C2""Speaker & PCjr sound support, AdLib work (retired)",
"C0""Chris Page",
"C2""Return to launcher, savestate improvements, leak fixes, ... (GSoC 2008 task) (retired)",
"C0""Robin Watts",
"C2""ARM assembly routines for nice speedups on several ports; improvements to the sound mixer",
"",
"",
"C1""Website (code)",
"C0""Fredrik Wendel",
"",
"C1""Website (content)",
"C0""All active team members",
"C0""",
"",
"C1""Documentation",
"C0""Joachim Eberhard",
"C2""Numerous contributions to documentation",
"C0""Matthew Hoops",
"C2""Wiki editor",
"",
"C1""Retired Team Members",
"C0""Ralph Brorsen",
"C2""Help with GUI implementation",
"C0""Jamieson Christian",
"C2""iMUSE, MIDI, all things musical",
"C0""Felix Jakschitsch",
"C2""Zak256 reverse engineering",
"C0""Mutwin Kraus",
"C2""Original MacOS porter",
"C0""Peter Moraliyski",
"C2""Port: GP32",
"C0""Jeremy Newman",
"C2""Former webmaster",
"C0""Lionel Ulmer",
"C2""Port: X11",
"C0""Won Star",
"C2""Former GP32 porter",
"",
"",
"C1""Other contributions",
"",
"C1""Packages",
"C1""AmigaOS 4",
"C0""Hans-J\366rg Frieden",
"C2""(retired)",
"C0""Hubert Maier",
"C0""Juha Niemim\344ki",
"C2""(retired)",
"",
"C1""Atari/FreeMiNT",
"C0""Keith Scroggins",
"",
"C1""BeOS",
"C0""Stefan Parviainen",
"C0""Luc Schrijvers",
"",
"C1""Debian GNU/Linux",
"C0""Tore Anderson",
"C2""(retired)",
"C0""David Weinehall",
"",
"C1""Fedora / RedHat",
"C0""Willem Jan Palenstijn",
"",
"C1""Mac OS X",
"C0""Max Horn",
"C0""Oystein Eftevaag",
"",
"C1""Mandriva",
"C0""Dominik Scherer",
"",
"C1""MorphOS",
"C0""Fabien Coeurjoly",
"C0""R\374diger Hanke",
"C2""(retired)",
"",
"C1""OS/2",
"C0""Paul Smedley",
"",
"C1""SlackWare",
"C0""Robert Kelsen",
"",
"C1""Solaris x86",
"C0""Laurent Blume",
"",
"C1""Solaris SPARC",
"C0""Markus Strangl",
"",
"C1""Win32",
"C0""Travis Howell",
"",
"C1""Win64",
"C0""Chris Gray",
"",
"",
"C1""Websites (design)",
"C0""Dob\363 Bal\341zs",
"C2""Website design",
"C0""Yaroslav Fedevych",
"C2""HTML/CSS for the website",
"C0""David Jensen",
"C2""SVG logo conversion",
"C0""Jean Marc Gimenez",
"C2""ScummVM logo",
"C0""Raina",
"C2""ScummVM forum buttons",
"",
"C1""Code contributions",
"C0""Ori Avtalion",
"C2""Subtitle control options in the GUI; BASS GUI fixes",
"C0""Stuart Caie",
"C2""Decoders for Amiga and AtariST data files (AGOS engine)",
"C0""Paolo Costabel",
"C2""PSP port contributions",
"C0""Thierry Crozat",
"C2""Support for Broken Sword 1 Macintosh version",
"C0""Martin Doucha",
"C2""CinE engine objectification",
"C0""Thomas Fach-Pedersen",
"C2""ProTracker module player",
"C0""Janne Huttunen",
"C2""V3 actor mask support, Dig/FT SMUSH audio",
"C0""Kov\341cs Endre J\341nos",
"C2""Several fixes for Simon1",
"C0""Jeroen Janssen",
"C2""Numerous readability and bugfix patches",
"C0""Andreas Karlsson",
"C2""Initial port for SymbianOS",
"C0""Claudio Matsuoka",
"C2""Daily Linux builds",
"C0""Thomas Mayer",
"C2""PSP port contributions",
"C0""Sean Murray",
"C2""ScummVM tools GUI application (GSoC 2007 task)",
"C0""n0p",
"C2""Windows CE port aspect ratio correction scaler and right click input method",
"C0""Mikesch Nepomuk",
"C2""MI1 VGA floppy patches",
"C0""Nicolas Noble",
"C2""Config file and ALSA support",
"C0""Tim Phillips",
"C2""Initial MI1 CD music support",
"C0""Quietust",
"C2""Sound support for Amiga SCUMM V2/V3 games, MM NES support",
"C0""segra",
"C2""Improved support for Apple II/C64 versions of MM",
"C0""Andreas R\366ver",
"C2""Broken Sword 1/2 MPEG2 cutscene support",
"C0""Edward Rudd",
"C2""Fixes for playing MP3 versions of MI1/Loom audio",
"C0""Daniel Schepler",
"C2""Final MI1 CD music support, initial Ogg Vorbis support",
"C0""Andr\351 Souza",
"C2""SDL-based OpenGL renderer",
"",
"C1""FreeSCI Contributors",
"C0""Anders Baden Nielsen",
"C2""PPC testing",
"C0""Bas Zoetekouw",
"C2""Man pages, debian package management, CVS maintenance",
"C0""Carl Muckenhoupt",
"C2""Sources to the SCI resource viewer tools that started it all",
"C0""Chris Kehler",
"C2""Makefile enhancements",
"C0""Christoph Reichenbach",
"C2""UN*X code, VM/Graphics/Sound/other infrastructure",
"C0""Christopher T. Lansdown",
"C2""Original CVS maintainer, Alpha compatibility fixes",
"C0""Claudio Matsuoka",
"C2""CVS snapshots, daily builds, BeOS and cygwin ports",
"C0""Dark Minister",
"C2""SCI research (bytecode and parser)",
"C0""Dmitry Jemerov",
"C2""Port to the Win32 platform, numerous bugfixes",
"C0""Emmanuel Jeandel",
"C2""Bugfixes and bug reports",
"C0""Francois-R Boyer",
"C2""MT-32 information and mapping code",
"C0""George Reid",
"C2""FreeBSD package management",
"C0""Hubert Maier",
"C2""AmigaOS 4 port",
"C0""Hugues Valois",
"C2""Game selection menu",
"C0""Johannes Manhave",
"C2""Document format translation",
"C0""Jordi Vilalta",
"C2""Numerous code and website clean-up patches",
"C0""Lars Skovlund",
"C2""Project maintenance, most documentation, bugfixes, SCI1 support",
"C0""Magnus Reftel",
"C2""Heap implementation, Python class viewer, bugfixes",
"C0""Matt Hargett",
"C2""Clean-ups, bugfixes, Hardcore QA, Win32",
"C0""Max Horn",
"C2""SetJump implementation",
"C0""Paul David Doherty",
"C2""Game version information",
"C0""Petr Vyhnak",
"C2""The DCL-INFLATE algorithm, many Win32 improvements",
"C0""Rainer Canavan",
"C2""IRIX MIDI driver and bug fixes",
"C0""Rainer De Temple",
"C2""SCI research",
"C0""Ravi I.",
"C2""SCI0 sound resource specification",
"C0""Ruediger Hanke",
"C2""Port to the MorphOS platform",
"C0""Rune Orsval",
"C2""Configuration file editor",
"C0""Rickard Lind",
"C2""MT32->GM MIDI mapping magic, sound research",
"C0""Rink Springer",
"C2""Port to the DOS platform, several bug fixes",
"C0""Robey Pointer",
"C2""Bug tracking system hosting",
"C0""Sergey Lapin",
"C2""Port of Carl's type 2 decompression code",
"C0""Solomon Peachy",
"C2""SDL ports and much of the sound subsystem",
"C0""Vyacheslav Dikonov",
"C2""Config script improvements",
"C0""Walter van Niftrik",
"C2""Ports to the Dreamcast and GP32 platforms",
"C0""Xiaojun Chen",
"C0""Sean Terrell",
"C0""Special thanks to Prof. Dr. Gary Nutt for allowing the FreeSCI VM extension as a course project in his Advanced OS course.",
"C0""",
"C0""Special thanks to Bob Heitman and Corey Cole for their support of FreeSCI.",
"C0""",
"",
"C0""And to all the contributors, users, and beta testers we've missed. Thanks!",
"C0""",
"",
"C1""Special thanks to",
"",
"C0""Sander Buskens",
"C2""For his work on the initial reversing of Monkey2",
"C0""Canadacow",
"C2""For the original MT-32 emulator",
"C0""Kevin Carnes",
"C2""For Scumm16, the basis of ScummVM's older gfx codecs",
"C0""Curt Coder",
"C2""For the original TrollVM (preAGI) code",
"C0""Patrick Combet",
"C2""For the original Gobliiins ADL player",
"C0""Ivan Dubrov",
"C2""For contributing the initial version of the Gobliiins engine",
"C0""Till Kresslein",
"C2""For design of modern ScummVM GUI",
"C0""Jezar",
"C2""For his freeverb filter implementation",
"C0""Jim Leiterman",
"C2""Various info on his FM-TOWNS/Marty SCUMM ports",
"C0""lloyd",
"C2""For deep tech details about C64 Zak & MM",
"C0""Sarien Team",
"C2""Original AGI engine code",
"C0""Jimmi Th\370gersen",
"C2""For ScummRev, and much obscure code/documentation",
"C0""Tristan",
"C2""For additional work on the original MT-32 emulator",
"C0""James Woodcock",
"C2""Soundtrack enhancements",
"C0""Tony Warriner and everyone at Revolution Software Ltd. for sharing with us the source of some of their brilliant games, allowing us to release Beneath a Steel Sky as freeware... and generally being supportive above and beyond the call of duty.",
"C0""",
"C0""John Passfield and Steve Stamatiadis for sharing the source of their classic title, Flight of the Amazon Queen and also being incredibly supportive.",
"C0""",
"C0""Joe Pearce from The Wyrmkeep Entertainment Co. for sharing the source of their famous title Inherit the Earth and always prompt replies to our questions.",
"C0""",
"C0""Aric Wilmunder, Ron Gilbert, David Fox, Vince Lee, and all those at LucasFilm/LucasArts who made SCUMM the insane mess to reimplement that it is today. Feel free to drop us a line and tell us what you think, guys!",
"C0""",
"C0""Alan Bridgman, Simon Woodroffe and everyone at Adventure Soft for sharing the source code of some of their games with us.",
"C0""",
"",
};
